language-support 无法使用

系统错误报告和讨论
回复
eamon100
帖子: 40
注册时间: 2005-12-12 11:01
送出感谢: 0
接收感谢: 0

language-support 无法使用

#1

帖子 eamon100 » 2006-08-11 11:07

使用knot1 安装6.10后,语言支持(language support)无法添加中文支持
头像
leewtao
帖子: 179
注册时间: 2005-12-09 15:33
来自: 云南.昆明
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 leewtao » 2006-08-11 12:12

我从6.06 升级的 没问题。
回复

回到 “Ubuntu错误报告”